<?xml version="1.0" encoding="windows-1251" ?>

<repair_ui>	
	<!-- width="300" -->
	<background x="0" y="0" width="320" height="300" stretch="1">
		<texture x="0" y="0" width="350" height="460">abc\abc_repair_background</texture>
	</background>
	<!--  x="216" width="62" -->
	<back_video x="233" y="166" width="63" height="104" stretch="1">
		<texture>ui\ui_mm_fire</texture>
	</back_video>
	<caption x="045" y="000" width="50" height="35">
		<text x="12" y="-7" font="graffiti19" r="238" g="155" b="23">repair_cap_id</text>
	</caption>

	<suit_caption x="015" y="25" width="50" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23">suit_control</text>
	</suit_caption>

	<csuit_caption x="16" y="40" width="50" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23"/>
	</csuit_caption>

	<addhelmet_caption x="071" y="60" width="50" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23">add_hemelt_id</text>
	</addhelmet_caption>

	<removehelmet_caption x="071" y="60" width="50" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23">remove_hemelt_id</text>
	</removehelmet_caption>

	<helmet_caption x="120" y="60" width="100" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23"/>
	</helmet_caption>

	<btn_1 x="190" y="50" width="40" height="35" stretch="1">
	<texture_e width="40" height="35">ui\ui_btn_02_e</texture_e>
	<texture_t width="40" height="35">ui\ui_btn_02_t</texture_t>
	<texture_h width="40" height="35">ui\ui_btn_02_h</texture_h>
		<text x="3" y="-4" font="graffiti19" r="238" g="155" b="23">OK</text>
	</btn_1>

	<btn_2 x="100" y="80" width="100" height="35" stretch="1">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
		<text x="6" y="-4" font="graffiti19" r="238" g="155" b="23">repair_suit_id</text>
	</btn_2>

	<weapons_caption x="025" y="125" width="50" height="35">
		<text x="0" y="-6" font="graffiti19"  r="238" g="155" b="23">weapon_repair</text>
	</weapons_caption>


	<slot1_caption x="70" y="150" width="100" height="35">
		<text x="0" y="-6" font="graffiti19" r="255" g="255" b="255"/>
	</slot1_caption>

	<btn_3 x="20" y="140" width="40" height="35" stretch="1">
	<texture_e width="40" height="35">ui\ui_btn_02_e</texture_e>
	<texture_t width="40" height="35">ui\ui_btn_02_t</texture_t>
	<texture_h width="40" height="35">ui\ui_btn_02_h</texture_h>
		<text x="3" y="-4" font="graffiti19" r="238" g="155" b="23">OK</text>
	</btn_3>

	<slot2_caption x="70" y="180" width="100" height="35">
		<text x="0" y="-6" font="graffiti19"  r="255" g="255" b="255"/>
	</slot2_caption>

	<btn_4 x="20" y="170" width="40" height="35" stretch="1">
	<texture_e width="40" height="35">ui\ui_btn_02_e</texture_e>
	<texture_t width="40" height="35">ui\ui_btn_02_t</texture_t>
	<texture_h width="40" height="35">ui\ui_btn_02_h</texture_h>
		<text x="2" y="-4" font="graffiti19" r="238" g="155" b="23">OK</text>
	</btn_4>

<btn_quit x="81" y="255" width="117" height="29" stretch="1">
	<texture_e>ui_button_ordinary_e</texture_e>
	<texture_t>ui_button_ordinary_t</texture_t>
	<texture_h>ui_button_ordinary_h</texture_h>
	<text font="graffiti19" r="238" g="155" b="23">ui_inv_exit</text>
</btn_quit>


	<msghelmetr_caption x="016" y="225" width="300" height="35" complex_mode="1" light_anim="ui_slow_blinking_alpha"  la_cyclic="1" la_texture="0" la_text="1" la_alpha="1">
		<text x="0" y="-6" font="graffiti19"  r="255" g="255" b="255">helmet_removed_id</text>
	</msghelmetr_caption>

	<!--   <wishgranter x="200" y="250" width="510" height="206"> -->
  <wishgranter x="200" y="250" width="510" height="256" stretch="1">
		<texture>ui_frame_error</texture>
		<text x="100" y="5" r="216" g="186" b="140" font="letterica18">abc_wish_granter</text>
	<wish_picture x="35" y="65" width="77" height="77" stretch="1">
		<texture>ui_iconsTotal_sar_monolith</texture>
	</wish_picture>

	<wish_desire_1 x="150" y="33" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_1</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_1>
	<wish_desire_2 x="150" y="49" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_2</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_2>
	<wish_desire_3 x="150" y="67" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_3</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_3>
	<wish_desire_4 x="150" y="85" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_4</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_4>
	<wish_desire_5 x="150" y="103" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_5</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_5>
	<wish_desire_6 x="150" y="121" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_6</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_6>
	<wish_desire_7 x="150" y="139" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_wish_desire_7</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</wish_desire_7>
	<wish_speak x="150" y="33" width="310" height="10">
		<text x="0" y="0" r="255" g="232" b="208" font="letterica18">abc_wish_speak</text>
	</wish_speak>

	<no_desire x="150" y="85" width="310" height="10">
		<text x="0" y="0" r="216" g="186" b="140" font="letterica18">abc_no_desire</text>
		<text_color>
			<t r="231" g="168" b="12"/> <e r="255" g="232" b="208"/> <h r="255" g="255" b="255"/>
		</text_color>
	</no_desire>

  </wishgranter>

</repair_ui>

